%YAML 1.2
---
Content Type: library
Content Subtype: book

#--- --- --- Main --- --- ---
Title: Head First Python
Type: eBook
Release: 
    Print: 
        Year: 2010
        Month: 11
        Day: 
    eBook: 
        Year: 2010
        Month: 11
        Day: 
Author: Paul Barry
Publisher: O'Reilly Media
Language: English
Series: Head First

ISBN: 
    Print: 
        ISBN-13: 978-1-4493-8267-4
        ISBN-10: 1-4493-8267-3
    eBook: 
        ISBN-13: 978-1-4493-8268-1
        ISBN-10: 1-4493-8268-1
#--- --- --- Main --- --- ---

#--- --- --- File Details --- --- ---
File Name: Head.First.Python.Paul.Barry.2010
File Size: 38003412
Format: PDF
#--- --- --- File Details --- --- ---

#--- --- --- Details --- --- ---
WWW: http://oreilly.com/catalog/0636920003434
Binding: Paperback
Edition: 1
Pages: 496
Circulation: 
Description: |
    Ever wished you could learn Python from a book? Head First Python is a complete learning experience for Python that helps you learn the language through a unique method that goes beyond syntax and how-to manuals, helping you understand how to be a great Python programmer. You'll quickly learn the language's fundamentals, then move onto persistence, exception handling, web development, SQLite, data wrangling, and Google App Engine. You'll also learn how to write mobile apps for Android, all thanks to the power that Python gives you.

Note: 

Genre: Programming
Keywords: 
    - Computers
    - Programming
    - Python
Dimensions: 
    Unit: inch
    Value: [9.2, 8, 1.3]
Weight: 
    Unit: pound
    Value: 1.7

Source Code: True
Translation: False
#--- --- --- Details --- --- ---

#--- --- --- Original --- --- ---
Original: 
    Title: 
    Release: 
        Print: 
            Year: 
            Month: 
            Day: 
        eBook: 
            Year: 
            Month: 
            Day: 
    Author: 
    Publisher: 
    Language: 
    ISBN: 
        Print: 
            ISBN-13: 
            ISBN-10: 
        eBook: 
            ISBN-13: 
            ISBN-10: 
#--- --- --- Original --- --- ---